Bug 214825 - RFE: consider switch to cdrkit or dvdrtools
Summary: RFE: consider switch to cdrkit or dvdrtools
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 224365
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-09 17:17 UTC by Marcin Garski
Modified: 2008-06-05 21:05 UTC (History)
0 users

Fixed In Version: 1.1.2-3.fc7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-05 21:05:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2006-11-09 17:17:01 UTC
In Comment #9 of bug #193095 Rahul wrote that Red Hat will evaluate switching to
a fork (cdrkit) of cdrtools after FC6 release.

FC6 is out, so I have filed this bug. There are two forks of cdrtools of which
you can use:
cdrkit - http://www.cdrkit.org/
dvdrtools - http://www.arklinux.org/projects/dvdrtools/

FYI: Look also on bug #202526

Comment 1 Harald Hoyer 2006-11-10 09:07:14 UTC
dvdrtools - http://www.arklinux.org/projects/dvdrtools/ is way older than
cdrtools in FC6, which has a newer DVD patch

Comment 2 Harald Hoyer 2006-11-10 09:08:03 UTC
I know bug #202526 :)

Comment 3 Harald Hoyer 2007-01-26 11:40:54 UTC
opened request for cdrkit (bug #224365)


Comment 4 Jon Stanley 2008-04-23 20:29:19 UTC
Adding FutureFeature keyword to RFE's.

Comment 5 Marcin Garski 2008-06-05 21:05:42 UTC
Done long time ago, thanks.
Closing. :)


Note You need to log in before you can comment on or make changes to this bug.